Did apple stop signing 3.1.3?

Discussion in 'iPhone' started by lucylew, Jul 5, 2010.

  1. lucylew

    lucylew Member

    Joined:
    Apr 15, 2009
    Messages:
    45
    Likes Received:
    0
    Device:
    2G iPod touch
    I can't save my SHSH when I select 3GS 3.1.3 with TinyUmbrella...

    Also, I can't download the "Umbrella" anymore. Could anyone post a link?

    Thanks!
  2. Naveen121

    Naveen121 Well-Known Member

    Joined:
    Apr 9, 2010
    Messages:
    2,085
    Likes Received:
    65
    Device:
    2G iPod touch
    No, Apple did not stop signing the 3.1.3 firmware because older devices like the iPod Touch 1st Gens. are not compatible with iOS4, so they still need it.
  3. lucylew

    lucylew Member

    Joined:
    Apr 15, 2009
    Messages:
    45
    Likes Received:
    0
    Device:
    2G iPod touch
    Thanks - but when I run TinyUmbrella, put in my ECID, and selected Device/Version: iPhone3GS 3.1.3 (7E18), Location: Apple.

    The log (console) says: This device isn't eligible for the requested build?

    Could you explain what's going on?

    Thanks for your help!

    Lucy

  4. Naveen121

    Naveen121 Well-Known Member

    Joined:
    Apr 9, 2010
    Messages:
    2,085
    Likes Received:
    65
    Device:
    2G iPod touch
    You need to change your Location to Saurik's server. There should be an option for you to do that. His server is where your SHSH blobs are gonna be stored. That's why you are getting an error.
  5. Bl1tzkrieg

    Bl1tzkrieg Active Member

    Joined:
    Jul 5, 2010
    Messages:
    1,878
    Likes Received:
    2
    Device:
    iPhone 4 (Black)
    They don't sign for 3.1.3 anymore no. And I'm unsure about tinyunbrella as well. Where would i go to restore my firmware back to 4.0 if i wanted to?
  6. lucylew

    lucylew Member

    Joined:
    Apr 15, 2009
    Messages:
    45
    Likes Received:
    0
    Device:
    2G iPod touch
    First of all, I have an UNjailbroken 3GS.

    So in tinyumbrella, under Location, there are only two options: Apple or Cydia. I think I should choose Apple. I did try Cydia anyway. But neither works...

    Thanks!

    p.s.: if I selected 4.0, it seems I can Save the SHSH. But when I click display SHSHs button, the displayed ECID only has 13 digits and didn't match my phone's ECID. What's going on there???

    Please Register or Log in to view images



  7. Naveen121

    Naveen121 Well-Known Member

    Joined:
    Apr 9, 2010
    Messages:
    2,085
    Likes Received:
    65
    Device:
    2G iPod touch
    Um, excuse me, didn't you read the 2nd post (my post)??

    Please Register or Log in to view images


    ------------------double post merged------------------
    Hhmm... I'm not sure what's wrong, but are you following a video or some type of tutorial, or are you just doing it out of the blue. I would suggest a video. You would get a great demonstration.
  8. lucylew

    lucylew Member

    Joined:
    Apr 15, 2009
    Messages:
    45
    Likes Received:
    0
    Device:
    2G iPod touch
    Hi, I was following the sticky post under Tutorials Section in this forum: http://www.ifans.com/forums/showthread.php?t=296246

    Did I miss anything? Strangely, as I said earlier, the ECID detected by TinyUmbrella did NOT match my device ECID. I thought this is simple but now I'm REALLY

    Please Register or Log in to view images

    confused.

  9. Naveen121

    Naveen121 Well-Known Member

    Joined:
    Apr 9, 2010
    Messages:
    2,085
    Likes Received:
    65
    Device:
    2G iPod touch
    I would suggest doing both, just in case...
  10. ripply

    ripply Active Member

    Joined:
    Jul 31, 2009
    Messages:
    1,159
    Likes Received:
    2
    Device:
    iPhone 4 (Black)
    This is misleading!! Apple did indeed stop signing the 3.1.3 FW. Older gen devices like the originals or 2nd gens don't have SHSH blobs, so they can be restored to whatever FW you want as long as the device supports it. The SHSH blobs are only found in the newer model devices.

Share This Page